Mono.Debugger.Soft 0.0.0.0 System.Object Represents an event occuring in the debuggee. JDI Documentation
- Property
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.EventRequest To be added. To be added. To be added.
- Property
  0.0.0.0
  Mono.Debugger.Soft.ThreadMirror To be added. To be added. To be added.
- Method
  0.0.0.0
  System.String To be added. To be added. To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.VirtualMachine To be added. To be added.